O: This package has been orphaned and needs a maintainer.

package:
python-pyld
severity:
normal
created:
2018-03-26
last updated:
2018-03-26

This package has been orphaned. This means that it does not have a real maintainer at the moment. Please consider adopting this package if you are interested in it. Please see bug number #894148 for more information.